a:link       {font-size:12px; color:#333333; text-decoration:none;}
a:visited    {font-size:12px; color:#333333; text-decoration:none;}
a:hover      {font-size:12px; color:#096CAF; text-decoration:none;}
a:active     {font-size:12px; color:#096CAF; text-decoration:none;}
a.lj:link       {font-size:12px; color:#315285; text-decoration:none;}
a.lj:visited    {font-size:12px; color:#315285; text-decoration:none;}
a.lj:hover      {font-size:12px; color:#096CAF; text-decoration:none;}
a.lj:active     {font-size:12px; color:#096CAF; text-decoration:none;}
a.toplk:link       {font-size:14px; color:#315285; text-decoration:none;}
a.toplk:visited    {font-size:14px; color:#315285; text-decoration:none;}
a.toplk:hover      {font-size:14px; color:#096CAF; text-decoration:none;}
a.toplk:active     {font-size:14px; color:#096CAF; text-decoration:none;}
a.topbs:link       {font-size:14px; color:#ffffff; text-decoration:none;}
a.topbs:visited    {font-size:14px; color:#ffffff; text-decoration:none;}
a.topbs:hover      {font-size:14px; color:#F6F6F6; text-decoration:none;}
a.topbs:active     {font-size:14px; color:#F6F6F6; text-decoration:none;}
*{margin:0px auto;padding:0px;font-size:12px;}
UL{LIST-STYLE-TYPE: none;margin:0px;padding:0px;}
UL LI{LIST-STYLE-TYPE: none}
#faq{width:932px;margin:0px auto;clear: both;}
#logo{width:350px;float:left}
#maue{width:570px;float:right;padding:28px 0px 0px;text-align:right;line-height:25px;color:#CCCCCC}
#faqmautleft{width:5px;height:63px;background:url(/faqpic/2.jpg) no-repeat left top;float:left}
#faqmautcenter{width:922px;height:63px;background:url(/faqpic/3.jpg) repeat-x left top;float:left}
#faqmautright{width:5px;height:63px;background:url(/faqpic/2.jpg) no-repeat right top;float:left}
#ul{width:922px}
#ul li{float:left;padding:12px 0px 0px;font-size:14px;color:#FFFFFF;width:90px;text-align:center;font-weight:bold}
#ul .li1{float:left;padding:12px 0px 0px;color:#426AA5;width:90px;text-align:center;background:url(/faqpic/5.jpg) no-repeat left top;height:22px;}
#ul .li{float:left;background:url(/faqpic/4.jpg) no-repeat right top;width:2px;height:34px;padding:0px}
.margin{padding-top:8px}
#faqleft{width:130px;float:left;border: 1px solid #BFC3CE;background:#E9F0F7;padding:10px 10px 0px; min-height:1010px; height:1010px; height:100%;}
#faqright{width:769px;float:right}
h1{width:769px;padding:25px 0px;color:#EA2929;font-size:16px;text-align:center}
h2{color:#315285;font-size:14px}
#ulleft{width:130px;line-height:20px;padding:6px 0px 8px;background:url(/faqpic/8.jpg) repeat-x left bottom;margin-bottom:8px}
#ulleft li{background:url(/faqpic/7.jpg) no-repeat left center;padding-left:10px;color:#315285}
#ulright{width:769px;line-height:20px;}
#ulright .lidz{width:759px;background:url(/faqpic/9.jpg) repeat-x left center;padding:5px;color:#315285}
#ulright .title{width:769px;padding:25px 0px;color:#EA2929;font-size:16px;font-weight:bold;text-align:center}
#ulright .time{width:767px;padding:5px 0px;color:#315285;text-align:center;border: 1px solid #BFC3CE;background:#F0F5FA}
#ulright .con{width:729px;padding:10px 20px;color:#1A1A1A;font-size:13px;line-height:25px;}
#ulright .next{width:729px;padding:8px 20px;color:#1A1A1A;font-size:12px;line-height:25px;/*border: 1px dashed #BFC3CE;background:#F8FAFC;*/text-align:right;}
#ulright strong{color:#FF0C0C}
#ulright .con strong{color:#FF8A01;font-size:13px;}
#faqcenter{width:566px;float:left;line-height:20px;color:#666666}
#faqcenterright{width:196px;float:right}
h3{color:#315285;font-size:14px}
h4{color:#5784B8;font-size:12px;font:Arial, Helvetica, sans-serif; font-weight:normal}
#faqcenter div{padding:5px}
.faqdivbg{background:#F9F9F9}
.faqdivbgnext{background:#E6F0F7;border: 1px solid #B0CDE1;text-align:center;color:#16387C;margin-top:5px}
.contactbg{width:196px;background:url(/faqpic/10.jpg) no-repeat left top;height:275px;line-height:20px;}
.contactbg p{padding:10px 5px 0px 55px;background:url(/faqpic/11c.jpg) no-repeat 15px 14px;}
.contactbg p strong{color:#BE192A;font-size:14px}
.contactbg .p1{background:url(/faqpic/11a.jpg) no-repeat 15px 14px;}
.contactbg .p2{background:url(/faqpic/11b.jpg) no-repeat 15px 14px;}
.contactbg .p3{background:url(/faqpic/11.jpg) no-repeat 15px 14px;}
.contactfaq{width:196px;background:url(/faqpic/14.jpg) no-repeat right top;height:495px;line-height:20px;margin-top:5px}
.contactfaq p{padding:10px 10px 2px 55px;}
#imgfaq{text-align:right;margin-top:8px}
/*faq常见问题首页*/
#faqindex{width:932px;margin:0px auto;clear: both;}
#faqindex_left{width:208px;float:left;padding:5px 0px}
#faqindex_right{width:711px;float:right;padding:5px 0px}
#faqindex_left .divbg{clear: both;background:url(/faqpic/17.jpg) no-repeat top left;height:20px;color:#ffffff;font-size:14px;font-weight:bold;padding:8px 20px 3px}
#faqindex_left .divlr{clear: both;border-right: 1px solid #B3C7DD;border-left: 1px solid #B3C7DD;background:#F7FAFC;color:#313232;line-height:25px;padding:10px;}
#faqindex_left .divlr p{border-bottom: 1px solid #DADADA;}
#faqindex_left .divlra{clear: both;border: 1px solid #B3C7DD;border-top: 0px solid #B3C7DD;background:#F7FAFC;color:#313232;line-height:25px;padding:10px;}
#faqindex_left .divbg1{clear: both;background:url(/faqpic/17.jpg) no-repeat left -37px;height:20px;color:#ffffff;font-size:14px;font-weight:bold;padding:13px 20px 3px}
#faqindex_right .faqcenter{border: 1px solid #BBD2E0;border-top: 0px solid #BBD2E0;clear: both;height:700px;padding:10px}
#faqindex_right .faqcenter1{clear: both;}
#faqindex_right .faqcenter .div{float:left;width:340px}
#faqindex_right .faqcenter .div h5{color:#334B91;font-size:14px}
#faqindex_right .faqcenter .div p{font-size:12px;background:url(/faqpic/19.jpg) no-repeat left 8px;padding:4px 15px}
#faqindex_right .faqcenter .div2{float:left;margin-left:20px}
#faqtop{clear: both;padding:8px 5px 0px;color:#065599}
#faqtopshow{clear: both;background:url(/faqpic/23.jpg) repeat-x left top;border: 1px solid #3266AF;height:21px;padding:8px 10px 0px;}
#faqtopshow span{float:left;color:#ffffff;font-size:14px;font-weight:bold}
#faqtopshow p{float:right;color:#ffffff;font-size:12px;}
#faqtopshowlr{line-height:25px;border: 1px solid #BBD2E0;border-top: 0px solid #BBD2E0;height:150px;padding:10px;margin-bottom:5px;}
#faqtopshowlr p{float:left;padding-right:20px} 
#faqtopshowlr a:link {font-size:12px; color:#336699; text-decoration:none;border-bottom: 1px solid #336699;}
#faqtopshowlr a:visited {font-size:12px; color:#336699; text-decoration:none;border-bottom: 1px solid #336699}
#faqtopshowlr a:hover {font-size:12px; color:#096CAF; text-decoration:none;border-bottom: 1px solid #336699;}
#faqtopshowlr a:active {font-size:12px; color:#096CAF; text-decoration:none;border-bottom: 1px solid #336699;}
.codetitle {clear: both; border-right:#0099cc 1px solid; padding-right:3px; border-top:#0099cc 1px solid; padding-left:3px; font-size:14px; background:#f2f6fb; padding-bottom:0px; margin: 3px auto 0px; border-left: #0099cc 1px solid; width: 600px; padding-top: 0px}
.codetitle span {float: right}
.codebody {clear: both; border-right: #0099cc 1px solid; padding-right: 3px; border-top: #0099cc 1px solid; padding-left: 5px; font-size: 14px; background: #ddedfb; padding-bottom: 0px; margin: 0px auto 3px; border-left: #0099cc 1px solid; width: 598px; padding-top: 0px; border-bottom: #0099cc 1px solid}
/* 相关文章 */
.related
{width:757px; height:auto; overflow:hidden; margin:0 auto;}
.related h3
{width:757px; height:40px; line-height:40px; font-size:14px; background:url(/faqpic/30.jpg) no-repeat left bottom;}
.related h3 span
{width:150px; height:40px; line-height:40px; display:block; margin-left:30px; text-align:center;}
.related .related_list
{width:755px; height:auto; overflow:hidden; border-left:1px solid #bbd2e0; border-right:1px solid #bbd2e0;}
.related_list ul
{width:680px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:10px;}
.related_list ul li
{width:50%; height:24px; line-height:24px; float:left; text-indent:13px; background:url(/faqpic/32.jpg) no-repeat left center;}
.related .related_bottom
{width:757px; height:38px; line-height:38px; background:url(/faqpic/31.jpg) no-repeat left top;}
.related_bottom span
{float:right; margin-right:10px;}
.related_bottom h3
{width:auto; height:38px; line-height:38px; float:left; color:#000; font-size:14px; background:none; margin-left:60px;}
/* 返回顶部 */
.go_top
{position:fixed;width:30px; height:61px;cursor:pointer; _position:absolute; _bottom:0;}
/* 分页 */
.thePage
{width:100%; height:30px; line-height:30px; clear:both; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.thePage a.bor
{width:20px; height:20px; line-height:20px; display:inline-block; text-align:center; border:1px solid #bfc2cb;}
.thePage a.strong,.thePage a.bor:hover
{font-weight:bold; background:#e9f0f8;}
